[EPIC] Mo6inbHuin popatok - Bug #5879

Hemoxnuseo npukpinutu peanorpamy . Mina
15/10/2024 05:36 - ¥ Inna Radchenko

Status: Ready for development Start date: 15/10/2024
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client: Mina
Description

https://mida.m.leafio-shelf.app
Kpoku

e B MOD 3aCTOCYHKY BigKpuTV MarasuH - Byn KocMoHaBTiB 61-B
® BiOKPUTW NnaHorpamy - 2 Kkaca Cik pi4 Hanoi HasicHa nonvus 22_165_3nonuui
* MepeBecTy NnaHorpamy B ctaTtyc "B poboTi"
* 3a [OMOMOroo iKOHKU ABoMa ghoToanapartamu 3pobuTn 2 hoTo BUKIAAKM
o4iKyBaHHs - (poT0 byne 36epexeHe Ta nnaHorpaMa ctaHe "BMKOHaHa"
hakT - nicna HaTUCKaHHSA ranoykm ( NPUAHATM COOTO) 3aCTOCYHOK BMKMAAE Ha NepLy CTOPIHKY 3 Mara3vHamm
BinTeoploeTbcs Ha TenedoHax mapkn Peami a came Redmi 10 ta redmi note 9
TakoX BiATBOPIOETbCS Ha 6asi rnoban

History

#1 - 16/10/2024 07:30 - # Pavio Scherbatyuk

- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

- Status changed from New to Ready for development

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

- Target version set to 27 mobile

O6roeoptoBany Ha 3ycTpidi po3pobku, NOTPIOHO NoyaTy NoryeaTh Taki MOMWIKK, Tak sik Npobnema BUHWKAE BXe Yy ABOX KopucTyBauis + Kats
npobyeana 3 TenedoHy Xiaomi i B Hel TeX BiaTBOPUBCS Bar.
MeHi BinTBOPMTU HE BAANOCH.

#2 - 18/02/2025 02:49 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mo6inbHuii nonarok

- Target version deleted (27 mobile)
